## rust-miniz-oxide 0.3.5

=== debian/changelog ===
rust-miniz-oxide (0.3.5-1) unstable; urgency=medium

  * Package miniz_oxide 0.3.5 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Nov 2019 01:45:34 +0000
