=== debian/control ===
Source: rust-miniz-oxide
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler32-1+default-dev (>= 1.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miniz-oxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miniz-oxide
Homepage: https://github.com/Frommi/miniz_oxide/tree/master/miniz_oxide
X-Cargo-Crate: miniz_oxide

Package: librust-miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler32-1+default-dev (>= 1.0.3-~~)
Provides:
 librust-miniz-oxide+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0-dev (= ${binary:Version}),
 librust-miniz-oxide-0+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3.5-dev (= ${binary:Version}),
 librust-miniz-oxide-0.3.5+default-dev (= ${binary:Version})
Description: DEFLATE compression and decompression library rewritten in Rust based on miniz - Rust source code
 This package contains the source for the Rust miniz_oxide crate, packaged by
 debcargo for use with cargo and dh-cargo.
