=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.3.5 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.3.5 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-miniz-oxide-dev
Restrictions: allow-stderr, skip-not-installable
