## rust-miniz-oxide 0.3.6

=== debian/changelog ===
rust-miniz-oxide (0.3.6-1) unstable; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.3.6 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sun, 29 Mar 2020 22:33:44 +0200
