=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-adler32-1+default-dev (>= 1.0.3-~~) <!nocheck>
+ librust-adler32-1+default-dev (>= 1.0.4-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Ximin Luo <infinity0@debian.org>
@@ -21,15 +21,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-adler32-1+default-dev (>= 1.0.3-~~)
+ librust-adler32-1+default-dev (>= 1.0.4-~~)
 Provides:
  librust-miniz-oxide+default-dev (= ${binary:Version}),
  librust-miniz-oxide-0-dev (= ${binary:Version}),
  librust-miniz-oxide-0+default-dev (= ${binary:Version}),
  librust-miniz-oxide-0.3-dev (= ${binary:Version}),
  librust-miniz-oxide-0.3+default-dev (= ${binary:Version}),
- librust-miniz-oxide-0.3.5-dev (= ${binary:Version}),
- librust-miniz-oxide-0.3.5+default-dev (= ${binary:Version})
+ librust-miniz-oxide-0.3.6-dev (= ${binary:Version}),
+ librust-miniz-oxide-0.3.6+default-dev (= ${binary:Version})
 Description: DEFLATE compression and decompression library rewritten in Rust based on miniz - Rust source code
  This package contains the source for the Rust miniz_oxide crate, packaged by
  debcargo for use with cargo and dh-cargo.
