=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/miniz_oxide-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/miniz_oxide .*/crates/miniz_oxide/@ANY_VERSION@/download
