## rust-miniz-oxide 0.4.4

=== debian/changelog ===
rust-miniz-oxide (0.4.4-2) unstable; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.4.4 from crates.io using debcargo 2.4.4
  * Switch back to using the adler crate now it has been accepted into Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 05 Feb 2022 13:27:03 +0000

rust-miniz-oxide (0.4.4-1) unstable; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.4.4 from crates.io using debcargo 2.4.4
  * Revert upstream switch from adler32 to adler crate as we do not currently
    have the adler crate in Debian.
  * Remove features that are only relavent when using the crate to build
    the standard library and which depend on rustc-std-workspace-alloc which
    is not in debian.
  * Remove "compiler-builtins" feature, it fails to build and the ftpmasters
    are rejecting new rust feature packages.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Oct 2021 16:38:01 +0000
