=== debian/control ===
Source: rust-miniz-oxide
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler-1-dev <!nocheck>,
 librust-autocfg-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miniz-oxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miniz-oxide
Homepage: https://github.com/Frommi/miniz_oxide/tree/master/miniz_oxide
X-Cargo-Crate: miniz_oxide
Rules-Requires-Root: no

Package: librust-miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler-1-dev,
 librust-autocfg-1+default-dev
Provides:
 librust-miniz-oxide+default-dev (= ${binary:Version}),
 librust-miniz-oxide+no-extern-crate-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0-dev (= ${binary:Version}),
 librust-miniz-oxide-0+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0+no-extern-crate-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4+no-extern-crate-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4.4-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4.4+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.4.4+no-extern-crate-alloc-dev (= ${binary:Version})
Description: DEFLATE compression and decompression library rewritten in Rust based on miniz - Rust source code
 This package contains the source for the Rust miniz_oxide crate, packaged by
 debcargo for use with cargo and dh-cargo.
