=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.4.4 --all-targets --all-features
Features: test-name=rust-miniz-oxide:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.4.4 --all-targets 
Features: test-name=librust-miniz-oxide-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.4.4 --all-targets --no-default-features --features no_extern_crate_alloc
Features: test-name=librust-miniz-oxide-dev:no_extern_crate_alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.4.4 --all-targets --no-default-features
Features: test-name=librust-miniz-oxide-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
