## rust-miniz-oxide 0.6.2

=== debian/changelog ===
rust-miniz-oxide (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.6.2 from crates.io using debcargo 2.6.0
  * Update patches for new upstream.
  * Fix tests when building with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 02 Jan 2023 12:32:15 +0000

rust-miniz-oxide (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.5.4 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Tue, 18 Oct 2022 15:43:29 +0000

rust-miniz-oxide (0.5.3-1) experimental; urgency=medium

  * Team upload.
  * Package miniz_oxide 0.5.3 from crates.io using debcargo 2.5.0

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Tue, 27 Sep 2022 20:29:05 -0400
