## rust-miniz-oxide 0.7.1

=== debian/changelog ===
rust-miniz-oxide (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Stop patching simd feature
  * Refresh patches
  * Set collapse_features = true

 -- Matthias Geiger <werdahias@debian.org>  Tue, 22 Apr 2025 10:15:34 +0200

rust-miniz-oxide (0.7.1-1) unstable; urgency=medium

  * Package miniz_oxide 0.7.1 from crates.io using debcargo 2.6.0

  [ Fabian Grünbichler ]
  * Team upload.
  * Package miniz_oxide 0.7.1 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Mon, 28 Aug 2023 01:01:15 +0000
