=== debian/control ===
Source: rust-miniz-oxide
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-adler-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/miniz-oxide]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/miniz-oxide
Homepage: https://github.com/Frommi/miniz_oxide/tree/master/miniz_oxide
X-Cargo-Crate: miniz_oxide
Rules-Requires-Root: no

Package: librust-miniz-oxide-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-adler-1-dev,
 librust-simd-adler32-0.3-dev
Provides:
 librust-miniz-oxide+default-dev (= ${binary:Version}),
 librust-miniz-oxide+simd-dev (= ${binary:Version}),
 librust-miniz-oxide+simd-adler32-dev (= ${binary:Version}),
 librust-miniz-oxide+std-dev (= ${binary:Version}),
 librust-miniz-oxide+with-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0-dev (= ${binary:Version}),
 librust-miniz-oxide-0+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0+simd-dev (= ${binary:Version}),
 librust-miniz-oxide-0+simd-adler32-dev (= ${binary:Version}),
 librust-miniz-oxide-0+std-dev (= ${binary:Version}),
 librust-miniz-oxide-0+with-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7+simd-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7+simd-adler32-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7+std-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7+with-alloc-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1+default-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1+simd-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1+simd-adler32-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1+std-dev (= ${binary:Version}),
 librust-miniz-oxide-0.7.1+with-alloc-dev (= ${binary:Version})
Description: DEFLATE compression and decompression library rewritten in Rust based on miniz - Rust source code
 Source code for Debianized Rust crate "miniz_oxide"
