=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --all-features
Features: test-name=rust-miniz-oxide:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets
Features: test-name=librust-miniz-oxide-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --no-default-features --features simd
Features: test-name=librust-miniz-oxide-dev:simd
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --no-default-features --features simd-adler32
Features: test-name=librust-miniz-oxide-dev:simd-adler32
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --no-default-features --features std
Features: test-name=librust-miniz-oxide-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --no-default-features --features with-alloc
Features: test-name=librust-miniz-oxide-dev:with-alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test miniz_oxide 0.7.1 --all-targets --no-default-features
Features: test-name=librust-miniz-oxide-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
